Bug 106917 - Typo in 13.6. OpenLDAP Setup Overview
Typo in 13.6. OpenLDAP Setup Overview
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Johnray Fuller
Depends On:
  Show dependency treegraph
Reported: 2003-10-13 10:57 EDT by Jonathan Thompson
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-28 18:10:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Thompson 2003-10-13 10:57:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
In the section, 13.6. OpenLDAP Setup Overview, the example command reads as follows:
/sbin/service/ldap start

It should read:

/sbin/service ldap start

Manual identifier:
rhl-rg(EN)-9-HTML-RHI (2003-02-13T19:20)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
I close my eyes, open them again, and there it is.

Additional info:
Comment 1 Johnray Fuller 2003-10-28 18:10:11 EST
I have produced an errata and posted it on the Web site.

Thank you for catching this longstanding typo.


Note You need to log in before you can comment on or make changes to this bug.